<template>
  <div class="box_search_null">
    <img src="/css/images/graphics/404.png" />
    <h4 class="mt30">Rất tiếc trang bạn tìm kiếm không tồn tại</h4>
    <p>Nếu bạn cần thêm hỗ trợ, vui lòng liên hệ tổng đài 1900.63.3579</p>
    <nuxt-link class="btn btn-default" to="/">Trở lại trang chủ</nuxt-link>
  </div>
</template>

<script>
export default {
  name: 'Page404',
}
</script>

<style></style>
